Results 1 to 3 of 3

Thread: NTSC Animal Crossing wants to update on PAL wii

  1. #1

    Post NTSC Animal Crossing wants to update on PAL wii

    I have an ntsc copy of ACCF and when i try to play it it says it needs to update. I just updated via settings on my PAL wii so im not sure if these are NTSC updates which might mess with my wii. Is it safe to accept the updates?

  2. #2
    its not safe to update
    it is required
    and blah blah

    boot in gecko OS, and youll be fine :3

  3. #3
    Never update your console with games outside of its region. Also, if your console is at a 3.2 firmware, you really might want to reconsider first.

    The 3.3 and 3.4 blocks "fake signed" games. Your backups that have had their .ISO altered won't work anymore.

    Helpful Threads:
    Dump & Burn discs | 3.3 / 3.4 Firmware FYI | Wii Disassemble | WiiClip Install

    Consoles:
    Wii - 4.1U - WiiKey 2 - USBLoader GX - SNES9X GX, Genesis Plus GX, FCE GX w. cover flow mods
    360 - Resident Evil S.E. - iXtreme LT 1.1 - JTag - FreeBoot 0.032 9199 Dash - NXE2GOD, XM360, XeXMenu 1.1, Flash360
    PSP - CFW 5.00m33, 16GB MSPD | DS Lite - DSTT w.1.17a r12, 8GB SDHC

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •